MW Software

Granitehead

Advanced Member
Joined
Oct 16, 2009
Messages
3,011
Eher unwahrscheinlich, es sei denn das Plugin (eigentlich heisst es bei MW ja Extension=Erweiterung) ist zu alt und läuft mit der neuen Version eh nicht (nicht sonderlich wahrscheinlich).

Grundsätzlich muss man sie nicht neu installieren.
 
Top